[SciPy-user] Enthon for the Mac

Andrew P. Lentvorski, Jr. bsder at mail.allcaps.org
Tue Nov 23 14:14:26 CST 2004


On Nov 23, 2004, at 9:39 AM, Robert Kern wrote:

> What packages would you like to see? My current list:
>
> wxPython - latest developement version

If I remember correctly, there was enough API shift in wxPython that 
programs which ran under wxPython 2.4.1.2 (included with the current 
Enthought) broke when run under the latest development version.

My memory is foggy on what it was, but I ran into it pretty quickly.  I 
think it was something about event callbacks.

> PyOpenGL - stable

If you do this before PyOpenGL 2.0.2, you probably want the maint-2_0 
branch in CVS.

I'm probably going to get pilloried for this, but how about pygtk and 
pygtkglext?  Is there a particular reason that these are excluded, or 
is it just that nobody has stepped forward to do the work?

-a



More information about the SciPy-user mailing list